@font-face {
  font-family: "Light";
  src: url("../fonts/Montserrat-Light.ttf");
}
@font-face {
  font-family: "Medium";
  src: url("../fonts/Montserrat-Medium.ttf");
}
@font-face {
  font-family: "Regular";
  src: url("../fonts/Montserrat-Regular.ttf");
}
* {
  margin: 0;
  padding: 0;
  list-style: none;
  box-sizing: border-box;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  font-family: "Regular";
}
html,
body {
  overflow-x: hidden;
}
html.overHide,
body.overHide {
  overflow: hidden;
}
.h-head {
  position: fixed;
  z-index: 99;
  top: 0;
  width: 100%;
  background-color: #fff;
}
.h-head img {
  width: 100%;
}
.h-head.h-headDown .h-navWeb .h-head2 {
  padding: 12px 0 8px;
}
.h-head .h-navWeb .h-logo {
  width: 139px;
  aspect-ratio: 139/61;
}
.h-head .h-navWeb .h-logo img {
  object-position: center left;
}
.h-head .h-navWeb .h-head2 {
  padding: 20px 0 14px;
  transition: padding 0.3s ease-in-out;
}
.h-head .h-navWeb .h-head2 .h-logo {
  color: #fff;
}
.h-head .h-navWeb .h-head2 .h-R {
  --col-gap: 48px;
  position: relative;
}
.h-head .h-navWeb .h-head2 .h-R .h-t {
  margin-bottom: 4px;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList .h-mask {
  z-index: -1;
  display: none;
  top: 65px;
  cursor: pointer;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li {
  position: relative;
  margin-right: var(--col-gap);
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li > a {
  line-height: 50px;
  position: relative;
  text-align: center;
  font-size: 16px;
  color: #77838f;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li > a::before {
  position: absolute;
  content: '';
  height: 2px;
  width: 100%;
  right: 0px;
  bottom: 0;
  background: #fff;
  transform: scaleX(0);
  transition: all 0.2s;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li .icon {
  color: #77838f;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li:hover .icon,
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li.active .icon {
  color: var(--active-color);
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li:hover > a,
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li.active > a {
  color: var(--active-color);
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol {
  visibility: hidden;
  pointer-events: none;
  position: absolute;
  z-index: 2;
  transition: all 0.2s;
  left: 50%;
  transform: translate(-50%, 10%);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  border-top: 2px solid var(--active-color);
  background: #ffffff;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol a {
  padding: 0 20px;
  white-space: nowrap;
  display: block;
  color: #444444;
  font-size: 14px;
  border-bottom: 1px solid #fff;
  min-width: 140px;
  text-align: center;
  line-height: calc(45/14);
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol a.active,
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol a:hover {
  background: var(--active-color);
  color: #fff;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol .item {
  position: relative;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol .item:last-child a {
  border: none;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol .item:hover .subList {
  display: block;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol .subList {
  position: absolute;
  top: 0;
  left: 100%;
  background-color: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.1);
  display: none;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li ol .subList a:last-child {
  border: none;
}
.h-head .h-navWeb .h-head2 .h-R .h-navList ul > li:hover ol {
  pointer-events: auto;
  visibility: visible;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0px);
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang {
  position: relative;
  padding: 0 10px;
  border: 1px solid #c5ccd3;
  border-radius: 4px;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-icon {
  overflow: hidden;
  width: 22px;
  font-size: 0;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-text {
  margin-left: 10px;
  font-size: 13px;
  white-space: nowrap;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-curLang {
  height: var(--h-height1);
  position: relative;
  --t-height: 6px;
  padding: 6px 0;
  padding-right: calc(var(--t-height) * 3);
  cursor: pointer;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-curLang .h-text {
  color: #77838f;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-curLang::after {
  position: absolute;
  content: '';
  border-top: var(--t-height) solid #77838f;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  top: calc(50% - var(--t-height)/2);
  right: 0%;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-langList {
  position: absolute;
  top: calc(100% + 1px);
  z-index: 2;
  background-color: #fff;
  box-shadow: 0 0 15px -2px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  overflow: hidden;
  left: 50%;
  display: none;
  transform: translateX(-50%);
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-langList .h-langItem {
  display: flex;
  align-items: center;
  height: 34px;
  min-width: 100px;
  padding: 0 16px;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-langList .h-langItem .h-text {
  color: #666;
  font-size: 13px;
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-langList .h-langItem:hover {
  background-color: var(--active-color);
}
.h-head .h-navWeb .h-head2 .h-R .h-gglang .h-langList .h-langItem:hover .h-text {
  color: #fff;
}
.h-head .h-navWeb .h-head2 .h-R .h-search {
  position: relative;
  font-size: 0;
}
.h-head .h-navWeb .h-head2 .h-R .h-search .h-icon .icon {
  cursor: pointer;
  font-size: 18px;
  color: #77838f;
}
.h-head .h-navWeb .h-head2 .h-R .h-search .h-formBox {
  top: 50%;
  transform: translateY(-50%);
  position: absolute;
  right: 0px;
  display: none;
  background: #fff;
  overflow: hidden;
  z-index: 2;
  border-radius: 10px;
  border: 1px solid var(--active-color);
}
.h-head .h-navWeb .h-head2 .h-R .h-search .h-formBox input {
  width: 220px;
  color: #77838f;
  font-size: 14px;
  height: 34px;
  padding: 0 0 0 16px;
}
.h-head .h-navWeb .h-head2 .h-R .h-search .h-formBox button {
  width: 44px;
  height: 34px;
}
.h-head .h-navWeb .h-head2 .h-R .h-search .h-formBox button .icon {
  color: #77838f;
  font-size: 18px;
}
.h-head .h-navWeb .h-head2 .h-R .h-menu {
  display: none;
  cursor: pointer;
  margin-left: 30px;
  position: relative;
  width: 32px;
  --line-height: 3px;
  --line-gap: 6px;
  height: calc(var(--line-height) * 3 + var(--line-gap) * 2);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu .h-line {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  display: block;
  height: var(--line-height);
  border-radius: 3px;
  background: var(--active-color);
  transition: none 0.35s cubic-bezier(0.5, -0.35, 0.35, 1.5) 0s;
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu1 .h-line.h-line1 {
  bottom: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: bottom,margin,transform;
  transition-delay: calc(0s + 0.35s), 0s, 0s;
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu1 .h-line.h-line2 {
  top: calc(50% - var(--line-height)/2);
  transition-property: top,opacity;
  transition-duration: 0.35s, 0s;
  transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu1 .h-line.h-line3 {
  top: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: top,transform;
  transition-delay: 0s;
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu1.h-active .h-line1 {
  bottom: calc(50% - var(--line-gap) - var(--line-height));
  margin-bottom: calc(var(--line-gap) + var(--line-height)/2);
  transform: rotate(45deg);
  transition-delay: calc(0s + 0.35s * 0.3), calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu1.h-active .h-line2 {
  top: calc(50% + var(--line-gap));
  opacity: 0;
  transition-duration: 0.35s, 0s;
  transition-delay: 0s, calc(0s + 0.35s);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu1.h-active .h-line3 {
  top: calc(50% - var(--line-height)/2);
  transform: rotate(-45deg);
  transition-delay: calc(0s + 0.35s * 1.3), calc(0s + 0.35s * 1.3);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu2 .h-line.h-line1 {
  bottom: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: bottom,transform;
  transition-delay: calc(0s + 0.35s), 0s;
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu2 .h-line.h-line2 {
  top: calc(50% - var(--line-height)/2);
  transition-property: opacity;
  transition-delay: calc(0s + 0.35s);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu2 .h-line.h-line3 {
  top: calc(50% + var(--line-gap) + var(--line-height)/2);
  transition-property: top,transform;
  transition-delay: calc(0s + 0.35s), 0s;
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu2.h-active .h-line1 {
  bottom: calc(50% - var(--line-height)/2);
  transform: rotate(135deg);
  transition-delay: 0s, calc(0s + 0.35s);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu2.h-active .h-line2 {
  opacity: 0;
  transition-duration: 0s;
  transition-delay: calc(0s + 0.35s);
}
.h-head .h-navWeb .h-head2 .h-R .h-menu.h-menu2.h-active .h-line3 {
  top: calc(50% - var(--line-height)/2);
  transform: rotate(225deg);
  transition-delay: 0s, calc(0s + 0.35s);
}
.h-banners {
  position: relative;
  margin-top: 20px;
}
.h-banners img {
  width: 100%;
}
.h-banners .name {
  position: absolute;
  font-size: 5.7vw;
  color: #FFFFFF;
  top: 30%;
  right: 60px;
  font-family: "Medium";
  font-weight: 500;
}
.h-banners .name::before {
  position: absolute;
  content: attr(data-name);
  font-size: inherit;
  top: 100%;
  transform: rotateX(180deg);
  background: linear-gradient(0deg, rgba(255, 255, 255, 0.5), #0000);
  line-height: 0.7;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.breadcrumb {
  display: flex;
  align-items: center;
  column-gap: 7px;
  font-size: 14px;
  color: #77838F;
  line-height: calc(20/16);
}
.breadcrumb a:hover {
  color: var(--active-color);
}
.subNav {
  gap: 10px 60px;
}
.subNav .item {
  color: #77838F;
  line-height: calc(20/16);
  padding: 10px 0;
  position: relative;
}
.subNav .item::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 2px;
  bottom: 0;
  left: 0;
  transform: scaleX(0);
  background: linear-gradient(90deg, var(--active-color) 0% 75%, #0000 75% calc(75% + 6px), var(--active-color) calc(75% + 6px) 100%);
  transition: transform 0.35s ease-in-out;
  transform-origin: left;
}
.subNav .item:hover {
  color: var(--active-color);
}
.subNav .item.active {
  color: var(--active-color);
}
.subNav .item.active::after {
  transform: scaleX(1);
}
#h-pages {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 10px;
  --page-height: 36px;
}
#h-pages .h-count {
  width: auto;
  padding: 0 12px;
}
#h-pages span {
  font-size: 14px;
  color: #333;
  line-height: calc(var(--page-height) + 2px);
  height: var(--page-height);
  min-width: var(--page-height);
  text-align: center;
  user-select: none;
  position: relative;
  z-index: 2;
}
#h-pages span i {
  font-size: 16px;
}
#h-pages span::after {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  box-shadow: 0 0 0 1px #e1e1e1;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 5px;
}
#h-pages span.dian {
  background: none;
  box-shadow: none;
}
#h-pages span.prevPage:hover,
#h-pages span.nextPage:hover {
  color: #fff;
}
#h-pages span.prevPage:hover::after,
#h-pages span.nextPage:hover::after {
  background-color: var(--active-color);
  box-shadow: 0 0 0 1px var(--active-color);
}
#h-pages span.tcdNumber:hover {
  color: var(--active-color);
}
#h-pages span.tcdNumber:hover::after {
  box-shadow: 0 0 0 1px var(--active-color);
}
#h-pages span.current {
  color: #fff;
}
#h-pages span.current::after {
  background-color: var(--active-color);
  box-shadow: 0 0 0 1px var(--active-color);
}
#h-pages form {
  font-size: 13px;
  font-weight: 350;
  color: #71747B;
  margin-left: 10px;
}
#h-pages form input {
  font-size: 13px;
  font-weight: 350;
  color: #71747B;
  margin-left: 5px;
  padding: 0 4px;
  width: 44px;
  height: var(--page-height);
  box-shadow: inset 0 0 0 1px #E5E5E5;
  background: none;
  text-align: center;
}
#h-pages form input.submit-input {
  cursor: pointer;
}
#h-pages form input.submit-input:hover {
  color: #fff;
  box-shadow: inset 0 0 0 1px var(--active-color2);
  background-color: var(--active-color2);
}
#h-pages .tcdNumber,
#h-pages .h-btn {
  cursor: pointer;
}
#h-mask,
.h-mask {
  z-index: 99;
  background-color: rgba(0, 0, 0, 0.4);
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  position: fixed;
  display: none;
}
.footer {
  background: #FCFCFC;
  overflow: hidden;
  padding: 50px 0 30px;
}
.footer-top {
  gap: 40px;
  margin-bottom: 40px;
}
.footer-qrcode {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.footer-qrcode .qrcode-image {
  width: 100px;
  aspect-ratio: 1;
  background: #ffffff;
  margin-bottom: 8px;
}
.footer-qrcode .qrcode-label {
  font-size: 14px;
  color: #77838F;
}
.footer-nav {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
.footer-nav-title {
  font-size: 15px;
}
.footer-nav-link {
  font-size: 14px;
}
.footer-nav-title,
.footer-nav-link {
  color: #77838F;
}
.footer-nav-title:hover,
.footer-nav-link:hover {
  color: var(--active-color);
}
.footer h3.footer-nav-title:hover {
  color: #77838F !important;
}
.footer-search {
  display: flex;
  flex-direction: column;
  gap: 10px;
  width: 300px;
}
.footer-search-input {
  padding: 10px 15px;
  border: none;
  outline: none;
  font-size: 14px;
  flex: 1;
}
.footer-search-input-group {
  display: flex;
  border: 1px solid #e0e0e0;
  border-radius: 4px;
  overflow: hidden;
  width: 100%;
}
.footer-search-btn {
  border: none;
  cursor: pointer;
  width: 42px;
  transition: all 0.3s ease;
}
.footer-search-btn .icon {
  color: #77838F;
  font-size: 18px;
}
.footer-bottom .company-info {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: center;
}
.footer-bottom .iconBg {
  background-repeat: no-repeat;
  background-position: 0 2px;
  padding-left: 20px;
  background-size: 16px;
}
.footer-bottom .company-name {
  font-size: 13px;
  color: #ADB1B5;
  background-image: url(../static/icon1.png);
}
.footer-bottom .h-msg {
  gap: 16px;
}
.footer-bottom .h-msg .msg {
  font-size: 13px;
  color: #ADB1B5;
}
.footer-bottom .h-msg .dz {
  background-image: url(../static/icon2.png);
}
.footer-bottom .h-msg .dh {
  background-image: url(../static/icon3.png);
}
.footer-bottom .h-msg .yx {
  background-image: url(../static/icon4.png);
}
.footer-bottom .copyright {
  font-size: 13px;
  text-align: center;
  color: #ADB1B5;
}
@media screen and (max-width: 1024px) {
  .h-head.h-headDown .h-navWeb .h-head2 {
    padding: 0;
  }
  .h-head .h-navWeb .h-head2 {
    padding: 0;
    height: 65px;
    position: relative;
    justify-content: space-between;
  }
  .h-head .h-navWeb .h-head2 .h-R {
    width: auto;
    padding: 0;
    display: flex;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-menu {
    display: block;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-t {
    margin: 0;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-search {
    margin-right: 14px;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-search .h-icon .icon {
    font-size: 21px;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-search .h-formBox {
    position: fixed;
    top: 70px;
    right: calc(var(--w-padding)/2);
    transform: none;
    width: 268px;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul {
    position: fixed;
    width: 50vw;
    right: -50vw;
    top: 65px;
    height: calc(100vh - 65px);
    background-color: #fff;
    display: block;
    transition: right 0.3s ease-in-out;
    overflow-y: auto;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li {
    display: block;
    margin: 0;
    width: 100%;
    --height: 45px !important;
    padding: 0;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li > a {
    width: 100%;
    height: var(--height);
    font-size: 16px;
    line-height: var(--height);
    box-shadow: none !important;
    text-align: left;
    padding: 0 20px;
    border-radius: 0;
    color: #333;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li > a .icon {
    display: none;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li > a::after {
    display: none !important;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li.h-active > a {
    color: var(--active-color);
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li.h-active .icon {
    color: #fff;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li > .icon {
    display: block;
    position: absolute;
    right: 10px;
    width: 40px;
    top: 3px;
    line-height: 40px;
    text-align: center;
    font-size: 20px;
    color: #333;
    cursor: pointer;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol {
    display: none;
    transform: none;
    position: static;
    visibility: visible;
    pointer-events: auto;
    background-color: #f6f9fe;
    transition: none;
    border-radius: 0;
    box-shadow: none;
    padding: 0 20px;
    --height: 40px;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol li {
    border-bottom: 1px solid #fff;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol li:last-child {
    border-bottom: 0;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol a {
    text-align: left;
    padding: 0;
    font-size: 15px;
    color: #555555;
    border-bottom: 1px solid #fff !important;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol a:hover {
    background: #0000;
    color: #555;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol .subList {
    position: static;
    display: block;
    background-color: #0000;
    box-shadow: none;
    padding-left: 1em;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li ol .subList a {
    line-height: normal;
    white-space: wrap;
    padding: 10px 0;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul li:hover ol {
    transform: none;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList ul .h-language {
    display: flex;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList.h-show .h-mask {
    display: block;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-navList.h-show ul {
    right: 0;
  }
  .footer-search {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .footer {
    padding: calc(var(--w-padding)/2) 0;
  }
  .footer-nav {
    display: none;
  }
  .footer-top {
    justify-content: center;
    margin-bottom: 10px;
  }
  .subNav {
    gap: 10px 30px;
  }
  .subNav .item {
    padding: 6px 0;
  }
}
@media screen and (max-width: 480px) {
  .h-banners {
    margin-top: 15px;
  }
  .h-head .h-navWeb .h-logo .h-text {
    display: none;
  }
  .h-head .h-navWeb .h-head2 .h-R .h-menu {
    margin-left: 14px;
  }
  #h-pages {
    margin-top: 15px;
  }
  #h-pages span {
    font-size: 14px;
  }
  #h-pages {
    --page-height: 30px;
  }
  #h-pages span.page-item,
  #h-pages form {
    display: none;
  }
  .footer-bottom .h-msg {
    gap: 10px;
  }
  .footer-bottom .h-msg .dh {
    order: -2;
  }
  .footer-bottom .h-msg .yx {
    order: -1;
  }
}
